Subject: RE: [Sip] Re: SIPS and the PSTN

From: "Drage, Keith \(Keith\)" <[email-masked]>
Date: Sun, 3 Dec 2006 17:56:12 +0100

We don't vote, we operate by rough consensus.

We have rough consensus as a result of IETF#66 and the subsequent
approval of the proceedings to proceed with an informative document.

That means that to overturn that, you need rough consensus in entirely
the opposite direction. Given that there is at least a body of people
interested in completing this document, you seem to have a significant
hurdle to overcome.

Regards

Keith

> -----Original Message-----
> From: Samir Srivastava [mailto:[email-masked]] 
> Sent: 29 November 2006 12:13
> To: Drage, Keith (Keith); Francois Audet; Jonathan Rosenberg
> Cc: SIP WG; Dean Willis
> Subject: RE: [Sip] Re: SIPS and the PSTN
> 
> I would like to have the chair's permission for the voting on 
> the need of this document on the list. Who would like to see 
> this document to progress ?
> 
> Thx
> Samir 
> 
> >-----Original Message-----
> >From: Drage, Keith (Keith) [mailto:[email-masked]]
> >Sent: Wednesday, November 29, 2006 3:45 AM
> >To: Srivastava, Samir (SC100:8826); Audet, Francois (SC100:3055); 
> >Jonathan Rosenberg
> >Cc: SIP WG; Dean Willis
> >Subject: RE: [Sip] Re: SIPS and the PSTN
> >
> >(As WG chair)
> >
> >If you wish the IETF rules allow you to do this.
> >
> >To make very clear the position:
> >
> >If you wish to achieve what you want, which is deprecation 
> of various 
> >requirements in RFC 3261, then you have already been asked 
> to provide 
> >the appropriate discussion material to this internet-draft. 
> Part of the 
> >output of the internet-draft is to make recommendations on 
> improvement, 
> >which can include deprecation. But we want to see the WG making an 
> >informed decision, based on a clear understanding of what is 
> the impact 
> >on existing implementations, why the existing mechanism 
> causes damage 
> >in the community, and so on.
> >
> >The scope of the internet-draft is made very clear in the slides
> >(http://www3.ietf.org/proceedings/06nov/slides/sip-2.pdf) - 
> see slide 
> >2.
> >
> >Regards
> >
> >Keith
> >
> >> -----Original Message-----
> >> From: Samir Srivastava [mailto:[email-masked]]
> >> Sent: 28 November 2006 23:45
> >> To: Francois Audet; Jonathan Rosenberg
> >> Cc: SIP WG; Drage, Keith (Keith); Dean Willis
> >> Subject: RE: [Sip] Re: SIPS and the PSTN
> >> 
> >> 
> >> IMHO, after SIPS we are committing one more mistake. After knowing 
> >> SIPS is completely broken, we are attempting to justify 
> the need on 
> >> the charter. I am failing to see the value of any these documents.
> >> Rather go to IESG directly and get this milestone removed from the 
> >> charter. All this is merely wastage of cycles. BTW, I 
> don't want to 
> >> open the complete ranting mode now.
> >> 
> >> Thx
> >> Samir
> >> 
> >> > -----Original Message-----
> >> > From: Audet, Francois (SC100:3055)
> >> > Sent: Tuesday, November 28, 2006 3:23 PM
> >> > To: Jonathan Rosenberg
> >> > Cc: SIP WG; Drage, Keith (Keith); Dean Willis
> >> > Subject: RE: [Sip] Re: SIPS and the PSTN
> >> > 
> >> > Yeah, except that I've been instructed by the Chairs that this
> >> document
> >> > is 'informational' only.
> >> > 
> >> > I assume that it means that I can't make normative
> >> statements of any
> >> > kind. Is this true?
> >> > 
> >> 
> >> 
> >
> 

_______________________________________________
Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip